html {
    font-family: 'Yantramanav', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    color: #fff;
    background: url('../img/aerial_0447.jpg') no-repeat center center fixed; 
    background-size: cover;
    text-align: center;
}

a:link, a:visited {
    color:#6cffb8;
    text-decoration:none;
}

a:hover, a:focus, a:active {
    color:#6cffb8;
    text-decoration:none;
}

header h1, header h2 {
    color: #fff;
    font-size: 46px;
    font-weight: 100;
    margin: 0;
    padding: 40px 0 0 0;
    text-align: center;
    margin: 0;
}

header h2 {
    font-size: 24px;
    padding: 5px 0 20px 0;
    text-transform: uppercase;
}

footer {
    padding: 60px 0 0 0;
}

footer div {
    margin: 0 auto;
    width: 320px;
    text-align: center;
    padding: 10px;
}

/* MAILCHIMP */

.form-title {
    font-size: 14px;
}

#mc_embed_signup {
    background-color: rgba(0, 0, 0, .5);
    margin: 12px;
    border-radius: 12px;
}

#mc_embed_signup form, #mc_embed_signup .indicates-required {
    text-align: center !important;
}

#mc_embed_signup .button {
    background-color: #6cffb8 !important;
    color: #000 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

/* DATES */

.dates {
    color: #012324;
    background: rgba(255, 255, 255, .9);
    border-radius: 12px;
    width: 80%;
    margin: 80px auto 80px auto;
    padding: 24px;
}

.dates h2 {
     color: #013c41;   
}

.dates table {
    width: 100%;
}

.dates td {
    width: 50%;
    height: 28px;
    font-size: 16px;
}

.dates td a {
    font-weight: 600;
    color: #62e0a3;
}

.dates .alt {
    background-color: #fff;
}

.dates img {
    width: 100%;
}

.cross {
    text-decoration: line-through;
    color: red;
}

/* IPAD PORTRAIT */
@media (min-width: 768px) {
    
    #mc_embed_signup {
        width: 60%;
        margin: 0 auto;
        padding: 40px;
    }
    
    header h1 {
        font-size: 90px;
        padding: 120px 0 0 0;
    }
    
    header h2 {
        font-size: 36px;
    }
    
    .dates {
        width: 60%;
    }
    
    .form-title {
        font-size: 18px;
    }
    
    footer {
        bottom: 20px;
    }
}

/* IPAD LANDSCAPE */
@media (min-width: 1024px) {
    
    #mc_embed_signup {
        padding: 20px;
    }
    
    header h1 {
        padding: 60px 0 0 0;
    }
    
    header h2 {
        padding: 0 0 10px 0;
    }

}